Foros del Web » Programando para Internet » PHP » Configuración PHP »

Instalar en el mismo server php 5.2.9 y php 5.3.0?

Estas en el tema de Instalar en el mismo server php 5.2.9 y php 5.3.0? en el foro de Configuración PHP en Foros del Web. hola a todos a ver si alguien me puede ayudar para poder tener instalando en el mismo servidor el php 5.2.9 y el php 5.3.0, ...
  #1 (permalink)  
Antiguo 10/09/2009, 15:01
Avatar de after  
Fecha de Ingreso: junio-2006
Ubicación: De marte
Mensajes: 791
Antigüedad: 14 años, 6 meses
Puntos: 10
Instalar en el mismo server php 5.2.9 y php 5.3.0?

hola a todos
a ver si alguien me puede ayudar para poder tener instalando en el mismo servidor el php 5.2.9 y el php 5.3.0, uso dos scrips en especial y uno de ellos necesita el php 5.2.9 y el otro el php 5.3.0.
Alguien sabe de un tuto o algo ?

gracias de antemano
__________________
@ivancamiloGo
  #2 (permalink)  
Antiguo 10/09/2009, 15:50
Avatar de GatorV
$this->role('moderador');
 
Fecha de Ingreso: mayo-2006
Ubicación: /home/ams/
Mensajes: 38.567
Antigüedad: 14 años, 6 meses
Puntos: 2135
Respuesta: Instalar en el mismo server php 5.2.9 y php 5.3.0?

Que cosas tan necesarias necesita que no tenga PHP5.3?, en teoría no debe de haber problema de usar 5.3. Ya que instalarlos en paralelo es complicado porque necesitas montar uno en CGI y otro como modulo dentro de tu server web.

Saludos.
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 07:44.